Subject: bug#36560: Adding tags is not proof that anybody actually read the bug report

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Jul 2019 18:54:33 +0200

Stefan Kangas <[email-masked]> writes:

> Nifty!  Would it perhaps be useful to add that to
> etc/admin/bug-triage (see attached patch)?

I think so.

> +* Tips and tricks
> +
> +** Show individual bug report in web browser.
> +
> +To see the bug report for Bug#123 in a web browser, visit the URL:
> +
> +   https://debbugs.gnu.org/123
> +
> +** Show individual bug report in Emacs.
> +
> +To display the bug report for Bug#123 in emacs:
> +
> +   (require 'gnus-group)  ; Make sure its loaded

I've now added an autoload cookie to the command so that this isn't
necessary -- it's a command that can be used without using any other
parts of Gnus, so I think that makes sense.

> +   (gnus-read-ephemeral-emacs-bug-group 123)
> +
> +This is equivalent to displaying it using the debbugs package above,
> +but only works for individual bug reports.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no